=== debian/control ===
Source: pdf-parser
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all
Standards-Version: 4.6.0
Homepage: https://blog.didierstevens.com/programs/pdf-tools/

Package: pdf-parser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, zlib1g
Recommends: python3-yara
Description: Parses PDF files to identify fundamental elements
 This tool will parse a PDF document to identify the
 fundamental elements used in the analyzed file. It will not
 render a PDF document.
