## pdf-parser 0.7.12

=== debian/changelog ===
pdf-parser (0.7.12-0kali1) kali-dev; urgency=medium

  * New upstream version 0.7.12
  * Refresh patches
  * Update Uploaders
  * Bump Standards-Version 4.7.2 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Apr 2025 16:06:22 +0200

pdf-parser (0.7.11-0kali1) kali-dev; urgency=medium

  * New upstream version 0.7.11
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 Mar 2025 10:19:56 +0100

pdf-parser (0.7.10-0kali1) kali-dev; urgency=medium

  * New upstream version 0.7.10
  * Bump Standards-Version to 4.7.0 (no change)
  * Add new dep python3-pyzipper
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Nov 2024 17:49:31 +0100

pdf-parser (0.7.9-0kali2) kali-dev; urgency=medium

  [ X0RW3LL ]
  * Fix Python 3.12 Syntax Warnings (use raw strings)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Jul 2024 15:40:33 +0200

pdf-parser (0.7.9-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Sophie Brun ]
  * New upstream version 0.7.9

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Jun 2024 11:33:23 +0200
