=== debian/control ===
Source: pdf-parser
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 12), dh-python, python3-all
Standards-Version: 4.7.2
Homepage: https://blog.didierstevens.com/programs/pdf-tools/
Vcs-Git: https://gitlab.com/kalilinux/packages/pdf-parser.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/pdf-parser

Package: pdf-parser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, zlib1g, python3-pyzipper
Recommends: python3-yara
Description: Parses PDF files to identify fundamental elements
 This tool will parse a PDF document to identify the
 fundamental elements used in the analyzed file. It will not
 render a PDF document.
