=== debian/watch ===
version=4
opts="uversionmangle=s/_/\./g" \
https://blog.didierstevens.com/programs/pdf-tools/ .*/pdf-parser_v?V?(\d.*)\.zip
