## pdf-parser 0.7.13

=== debian/changelog ===
pdf-parser (0.7.13-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 0.7.13
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Thu, 04 Sep 2025 15:45:54 +0200
