=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>,
+Uploaders: Sophie Brun <sophie@kali.org>,
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all
 Standards-Version: 4.7.2
 Homepage: https://blog.didierstevens.com/programs/pdf-tools/
