=== debian/tests/control ===
Test-Command: pdf-parser -h
Restrictions: superficial
